MinimServer Forum

Full Version: Updating to MinimServer 0.8.5
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
MinimServer 0.8.4 works perfectly on my Zen via Vortexbox. I suppose I ought to update it to 0.8.5, but don't know how. I've tried typing "MinimServer 0.8.5" and then just "0.8.5" in the "Update" box in Vortexbox/Minimserver/Admin but get the message "Content directory isn't absolute: 0.8.5". What am I doing wrong?

Presumably once I get 0.8.5 into my Zen I should also update MinimWatch on my PC.
I cannot provide support for VortexBox. Perhaps some other MinimServer user will know the answer. If not, VortexBox support should be able to explain the update procedure.
Reference URL's